clc
clear all
filename = 'datos_ultimas_graficas.xlsx';
% figure(1)
% y=xlsread(filename,'caudal','C:C');
% x=xlsread(filename,'caudal','A:A');
% plot(x,y)
% title('Flujo por bomba')
% legend('Caudal')
% xlabel('\bf Tiempo(s)')
% ylabel('\bf Caudal (m3/h)')
% grid on
% zoom on
% % axis tight
% axis ([0 43200 -50 1900])
%%
figure(2)
y=xlsread(filename,'estanquedescarga','B:B');
x=xlsread(filename,'estanquedescarga','A:A');
 subplot(211),plot(x,y)
title('Nivel en estanque de Descarga','FontSize',14)
legend('Altura')
xlabel('\bf Tiempo(s)')
ylabel('\bf Altura (m)')
grid on
zoom on
% axis tight
axis ([0 43200 6 11])
y2=xlsread(filename,'estanque6030','B:B');
x2=xlsread(filename,'estanque6030','A:A');
subplot(212), plot(x2,y2)
title('Nivel en estanque 6030','FontSize',14)
legend('Altura')
xlabel('\bf Tiempo(s)')
ylabel('\bf Altura (m)')
grid on
zoom on
% axis tight
axis ([0 43200 1.5 5])
%%
% figure(3)
% y=xlsread(filename,'perfilvalvula','B:B');
% x=xlsread(filename,'perfilvalvula','A:A');
% plot(x,y)
% title('Perfil valvula 7220')
% legend('Apertura')
% xlabel('\bf Tiempo(s)')
% ylabel('\bf Apertura (%)')
% grid on
% zoom on
% %axis tight
% axis ([0 43200 -10 110])